After upgrading from 18.0.1 to 18.1.0 yesterday, all is well except when I login to the Web admin interface using Chrome.

An error message appears stating ERR_SSL_VERSION_INTERFERENCE. Accessing the web admin interface through Internet Explorer is fine.

Environment is Windows.

If you disable TLS1.3 in Chrome this fixes the issue. Can anybody advise why this is necessary and if it is a reported issue?

Thanks

Mark